.footer-newsletter button {
    right: auto;
	left: 0;
}


.blog-sidebar {
    margin-left: 0;
	margin-right: 80px;
}

.rc-post-thumb {
    margin-right: 0;
 	margin-left: 20px;
}

.footer-newsletter button{
	transform: translateY(-50%) rotate(180deg);
}


.footer-newsletter input {
	
    padding: 14px 25px 14px 70px;
	text-align:right
}

.blog-post-meta ul li i {
    margin-right: 0;
	margin-left: 6px;
}

.navbar-wrap ul li .sub-menu li {
    text-align: right;

}


.blog-details-social .social-title, .tg-post-tag .tag-title {
    margin-right: 0;
	margin-left: 20px;

}

.testimonial-content {

    margin-left: 0;
 	margin-right: 12px;
}


.testimonial-content::before {

    left: auto;
	right: -9px;
    transform: translateY(-50%) rotate(-45deg);
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1.3px solid var(--tg-secondary-color);
    border-bottom: 1.3px solid var(--tg-secondary-color);
}


.testimonial-item:nth-child(even) .testimonial-content {
    margin-left: 12px;
    margin-right: 0;
}


.testimonial-item:nth-child(even) .testimonial-content::before {
    right: auto;
    left: -9px;
    border-bottom: 1px solid transparent;
    border-left: 1.3px solid var(--tg-secondary-color);
    border-top: 1.3px solid var(--tg-secondary-color);
    border-right: 1px solid transparent;
}


.newsletter-form .list-wrap li input{
	    text-align: right;
}

.contact-form-wrap .form-grp textarea, .contact-form-wrap .form-grp input{
	  text-align: right;
}


.project-info-wrap .info-item .icon {
    margin-right: 0;
	margin-left: 25px;

}


.project-widget .form-check .form-check-input{
	margin-left: 0;
	margin-right: -1.7em;
}